projects:
  app:
    schemaPath: "schema.graphql"
    extensions:
      endpoints:
        default: "http://localhost:4477"
  prisma:
    schemaPath: "./database/generated/prisma.graphql"
    extensions:
      prisma: prisma.yml
